## python-debianbts 0.4

=== src/Makefile ===
TARGET=$(DESTDIR)/usr/share/python-support/python-debianbts/

all:

install:
	mkdir -p $(TARGET)
	cp *.py $(TARGET)

clean:
