## python-debianbts 0.3

=== debian/changelog ===
python-debianbts (0.3) unstable; urgency=low

  * Added support for Tags

 -- Bastian Venthur <venthur@debian.org>  Sat, 11 Oct 2008 17:16:38 +0200
