## python-debianbts 1.4~bpo50+1

=== Makefile ===
all:
	$(MAKE) all -C src 

install:
	$(MAKE) install -C src

clean:
	$(MAKE) clean -C src
