=== src/Makefile ===
TARGET=$(DESTDIR)/usr/share/python-support/python-debianbts/
DOCDIR=$(DESTDIR)/usr/share/doc/python-debianbts/

all:

install:
	mkdir -p $(TARGET)
	cp *.py $(TARGET)
	rm $(TARGET)__init__.py
	mkdir -p $(DOCDIR)
	mv $(TARGET)test_debianbts.py $(DOCDIR)


clean:
