=== debian/changelog ===
python-debianbts (1.4~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Bastian Venthur <venthur@debian.org>  Tue, 22 Jun 2010 23:00:05 +0200

python-debianbts (1.4) unstable; urgency=low

  * Fix "[python-debianbts] Typo that generates incorrect output"
    Fixed trivial typo (Closes: #566554)

 -- Bastian Venthur <venthur@debian.org>  Sun, 24 Jan 2010 12:51:03 +0100

python-debianbts (1.3) unstable; urgency=low

  * Removed id, found and fixed (Closes: #550945)
    - According to Don id is superflous and will vanish, use bug_num instead
    - found and fixed are only partly implemented in debbugs, found_versions
      and fixed_versions give the information you need.

 -- Bastian Venthur <venthur@debian.org>  Wed, 14 Oct 2009 23:52:19 +0200

python-debianbts (1.2) unstable; urgency=low

  * Fixed typo in debian/pyversions 

 -- Bastian Venthur <venthur@debian.org>  Sun, 11 Oct 2009 13:14:57 +0200

python-debianbts (1.1) unstable; urgency=low

  * Make python-debianbts depend on python >= 2.5
    - (Closes: #550569) python-debianbts: fails to
      compile with Python 2.4!!
    - (Closes: #550571) python-debianbts: Incompatible
      with python2.4!!

 -- Bastian Venthur <venthur@debian.org>  Sun, 11 Oct 2009 12:34:03 +0200

python-debianbts (1.0) unstable; urgency=low

  * Major version number jump breaks backwards compatibility

  * Added support for usertags
  * Bugreport class provides exactly the members, provided by SOAP even if
    they don't make sense:
    - id and bug_nr seem to be identical all the time
    - found and found_versions as well
    - keywords and tags also
    - even fixed and fixed date
    - summary is always empty, but subject gives the summary
    - ... and probably some other quirks
  * get_bug_log now returns a dict instead of an object
  * removed HTMLStripper class -- we use SOAP for a while now
  * removed get_html_fulltext -- bugs.debian.org/bugnr does the trick too
  * Major refactings
  * Added unittests

 -- Bastian Venthur <venthur@debian.org>  Sat, 10 Oct 2009 20:20:31 +0200

python-debianbts (0.6) unstable; urgency=low

  * Updated VCS-git field in debian/control, we moved to github
  * Bumped standards version (no changes)

 -- Bastian Venthur <venthur@debian.org>  Sat, 19 Sep 2009 16:29:45 +0200

python-debianbts (0.5) unstable; urgency=low

  The "greetings from Graz" release
  * Fix "python-glpk and python-debianbts: error when trying to install
    together" Removed __init__.py (Closes: #546561)
  * Fix "submitter field is always None" (Closes: #542651)

 -- Bastian Venthur <venthur@debian.org>  Mon, 14 Sep 2009 10:59:30 +0200
