=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Bastian Venthur <venthur@debian.org>
 Build-Depends: dpatch, debhelper (>= 7), python-support (>= 0.6)
-Standards-Version: 3.8.1
-VCS-git: http://git.venthur.de/python-debianbts.git
+Standards-Version: 3.8.3
+VCS-git: git://github.com/venthur/python-debianbts.git
 
 Package: python-debianbts
 Architecture: all
