=== src/Makefile ===
TARGET=$(DESTDIR)/usr/share/python-support/python-debianbts/

all:

install:
	mkdir -p $(TARGET)
	cp *.py $(TARGET)
	rm $(TARGET)__init__.py

clean:
	rm -f *.pyc
