## python-debianbts 1.10

=== test/Makefile ===
DOCDIR=$(DESTDIR)/usr/share/doc/python-debianbts/

all:

install:
	mkdir -p $(DOCDIR)
	mv *.py $(DOCDIR)

clean:
	rm -f *.pyc
