=== debian/changelog ===
python-debianbts (1.10) unstable; urgency=low

  * Switched to distutils

 -- Bastian Venthur <venthur@debian.org>  Thu, 24 Feb 2011 10:04:22 +0100
