=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: dpatch, debhelper (>= 7), python-support (>= 0.6)
-Standards-Version: 3.8.3
+Build-Depends: dpatch, debhelper (>= 7), python-support (>= 0.6), python
+Standards-Version: 3.9.1
 VCS-git: git://github.com/venthur/python-debianbts.git
 Vcs-Browser: http://github.com/venthur/python-debianbts
