## python-debianbts 1.10build1

=== debian/changelog ===
python-debianbts (1.10build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:44:16 +0000
