=== debian/control ===
Source: python-debianbts
Section: python
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 9), python-support (>= 0.6), python
Standards-Version: 3.9.3.1
Vcs-Git: git://github.com/venthur/python-debianbts.git
Vcs-Browser: http://github.com/venthur/python-debianbts

Package: python-debianbts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-soappy
Provides: ${python:Provides}
Description: Python interface to Debian's Bug Tracking System
 This package provides the debianbts module, which allows one to query Debian's
 BTS via it's SOAP-inteface and returns the answer in Python's native data
 types.
