## python-debianbts 1.11ubuntu0.1

=== debian/changelog ===
python-debianbts (1.11ubuntu0.1) trusty-proposed; urgency=medium

  * Fix the crashes on BTS query. (LP: #1512200)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 02 Nov 2015 11:58:03 +0800
