=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-debianbts
 Section: python
 Priority: optional
-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9), python-support (>= 0.6), python
+Maintainer:  Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
+Build-Depends: debhelper (>= 9), python-support (>= 0.6), python, python-mock
 Standards-Version: 3.9.3.1
 Vcs-Git: git://github.com/venthur/python-debianbts.git
 Vcs-Browser: http://github.com/venthur/python-debianbts
