## python-debianbts 1.11%2Bdyson1

=== debian/changelog ===
python-debianbts (1.11+dyson1) unstable; urgency=low

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Tue, 31 Dec 2013 15:55:48 +0400
