## python-debianbts 1.12ubuntu0.1

=== debian/changelog ===
python-debianbts (1.12ubuntu0.1) vivid-proposed; urgency=medium

  * Fix the crashes on BTS query. (LP: #1512200) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 02 Nov 2015 13:27:45 +0800
