=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-debianbts
 Section: python
 Priority: optional
-Maintainer:  Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
 Build-Depends: debhelper (>= 9), python-support (>= 0.6), python, python-mock
 Standards-Version: 3.9.3.1
