=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-debianbts
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9), python-support (>= 0.6), python, python-mock
-Standards-Version: 3.9.3.1
+Maintainer: Bastian Venthur <venthur@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python-mock
+Standards-Version: 3.9.6
 Vcs-Git: git://github.com/venthur/python-debianbts.git
 Vcs-Browser: http://github.com/venthur/python-debianbts
