=== debian/rules ===
--- 
+++ 
@@ -69,8 +69,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_pysupport
-#	dh_python
+	dh_python2
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
