## python-debianbts 2.6.0~ubuntu14.04.1

=== debian/changelog ===
python-debianbts (2.6.0~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1556172)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Mar 2016 11:05:56 -0500

python-debianbts (2.6.0) unstable; urgency=medium

  * Gaetano made python-debianbts thread safe by dynamically creating
    SoapClients instead of using a module-level one. (Closes: #801585)

 -- Bastian Venthur <venthur@debian.org>  Thu, 15 Oct 2015 15:35:16 +0200

python-debianbts (2.5.2) unstable; urgency=medium

  * Applied patch by Gaetano, that fixes Bugreport.__str__ throwing unicode
    decode errors
  * Fix bug where buglog body is sometimes not base64 decoded by applying
    patch by Gaetano. (Closes: #801585, #801347)

 -- Bastian Venthur <venthur@debian.org>  Tue, 13 Oct 2015 09:46:08 +0200

python-debianbts (2.5.1) unstable; urgency=medium

  * Applied patch by Gaetano fixing a bad import of the email module. Thanks
    Gaetano!
  * Use semver semantics for versioning from now on

 -- Bastian Venthur <venthur@debian.org>  Mon, 12 Oct 2015 15:16:14 +0200

python-debianbts (2.5) unstable; urgency=medium

  * Fix "get_bugs(..., 'bugs', [123, 456], ...) triggers serverside
    exception: The 'bugs' parameter ("HASH(0x315ced8)") to
    Debbugs::Bugs::get_bugs was a 'hashref'" Merged modified version of patch
    by Gaetano Guerriero. Thanks! (Closes: #801360)
  * Changed docstrings to numpy standard

 -- Bastian Venthur <venthur@debian.org>  Sun, 11 Oct 2015 15:48:42 +0200

python-debianbts (2.4) unstable; urgency=medium

  * Fix "base64-encoded strings" merged patch by Gaetano that parses all
    fields of Bugreport via _parse_string_el. (Closes: #799528)

 -- Bastian Venthur <venthur@debian.org>  Sun, 27 Sep 2015 13:37:22 +0200

python-debianbts (2.3) unstable; urgency=medium

  * Added logging to unit tests
  * Fixed some unittests
  * Fix "base64-encoded strings" by merging pull request by Gaetano Guerriero.
    (Closes: #799528) Thank you Gaetano!

 -- Bastian Venthur <venthur@debian.org>  Sun, 20 Sep 2015 15:29:19 +0200

python-debianbts (2.2) unstable; urgency=medium

  * Added patch by Gaetano to provide proper email messages in Buglog.
  * Upload to unstable

 -- Bastian Venthur <venthur@debian.org>  Thu, 17 Sep 2015 12:41:37 +0200

python-debianbts (2.1) experimental; urgency=medium

  * Port to Python 3. Thanks again Gaetano Guerriero for providing the initial
    patch! The code works now under Python2/3 simultaneously 
    (Closes: #732644)

 -- Bastian Venthur <venthur@debian.org>  Fri, 28 Aug 2015 09:30:41 +0200

python-debianbts (2.0) experimental; urgency=medium

  * Merged patch that ports python-debianbts from soappy to simplesoap, by
    Gaetano Guerriero. Thank you very much!
  * allow get_bugs(a, b, c, d) and get_bugs([a, b, c, d]) 

 -- Bastian Venthur <venthur@debian.org>  Thu, 27 Aug 2015 14:01:33 +0200
