## python-debianbts 2.6.1~bpo8+1

=== debian/changelog ===
python-debianbts (2.6.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Wise <pabs@debian.org>  Sun, 02 Apr 2017 09:58:04 +0800

python-debianbts (2.6.1) unstable; urgency=medium

  * Applied merged various pull requests:
  * Fixed ssl w/ Python 3.4.3, thanks again Gaetano Guerriero!
  * Adding pysimplesoap to install requirements in setup.py, thanks
    SimplicityGuy!
  * Replaced erroneous unicode values, thanks mprpic!
  * Fixed some typos, thanks jkwilk!

 -- Bastian Venthur <venthur@debian.org>  Mon, 11 Jul 2016 10:50:39 +0200

python-debianbts (2.6.0~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Pierre Rudloff <contact@rudloff.pro>  Mon, 25 Jan 2016 00:08:10 +0100
