## python-debianbts 2.7.2

=== debian/changelog ===
python-debianbts (2.7.2) unstable; urgency=medium

  * Minor fix in __main__.py

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Feb 2018 15:37:37 +0100

python-debianbts (2.7.1) unstable; urgency=medium

  * Fixed python_requires in setup.py

 -- Bastian Venthur <venthur@debian.org>  Fri, 03 Nov 2017 13:10:49 +0100

python-debianbts (2.7.0) unstable; urgency=medium

  * Applied patches by Ville Skyttä:
      - Prevent None prefix in SOAPAction
      - Replaced deprecated assert methods in tests
      - Some whitespace fixes
  * Bumped standards version
  * Updated Python packaging (setup.py)
  * Added Travis CI

 -- Bastian Venthur <venthur@debian.org>  Fri, 03 Nov 2017 10:02:08 +0100

python-debianbts (2.6.3) unstable; urgency=medium

  * Fix "Please expose severity sorting dict" Applied patch by Chris Lamb,
    thank you Chris! (Closes: #827853)

 -- Bastian Venthur <venthur@debian.org>  Sun, 17 Sep 2017 13:17:39 +0200

python-debianbts (2.6.2) unstable; urgency=medium

  * Fix "missing python3 dependency" applied patch by Adrian Bunk, thanks
    Adrian! (Closes: #867423)
  * Bumped standards version

 -- Bastian Venthur <venthur@debian.org>  Sun, 17 Sep 2017 12:54:22 +0200
