=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python3 (>= 3.4), python-mock, python-pysimplesoap, python3-pysimplesoap
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python3 (>= 3.4), python-mock, python-pysimplesoap, python3-pysimplesoap, python-setuptools, python3-setuptools
+Standards-Version: 4.1.1.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Vcs-Git: git://github.com/venthur/python-debianbts.git
@@ -20,8 +20,8 @@
 
 Package: python3-debianbts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-pysimplesoap
-Provides: ${python:Provides}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pysimplesoap
+Provides: ${python3:Provides}
 Description: Python interface to Debian's Bug Tracking System
  This package provides the debianbts module, which allows one to query Debian's
  BTS via it's SOAP-interface and returns the answer in Python's native data
