## python-debianbts 2.8.2

=== debian/changelog ===
python-debianbts (2.8.2) unstable; urgency=medium

  * Fix "incompatible with new pysimplesoap", thanks Gaetano Guerriero for the
    quick patch! (Closes: #917165)

 -- Bastian Venthur <venthur@debian.org>  Mon, 31 Dec 2018 15:34:02 +0100

python-debianbts (2.8.1) unstable; urgency=medium

  * Fixed version

 -- Bastian Venthur <venthur@debian.org>  Sun, 30 Dec 2018 15:11:37 +0100

python-debianbts (2.8.0) unstable; urgency=medium

  * Added HTTP and HTTPS proxy support (set set_soap_proxy) thanks Kay
    McCormick! (Closes: #914057)
  * Re-licensed under MIT
  * Improved Python packaging
  * debian/control, removed X-Python{2,3}-Version
  * Dropped Python3.3 support
  * Moved from nose to pytest and re-wrote the tests
  * Run flake8 on tests as well
  * Fixed several unicode related tests
  * Fixed several linter problems
  * Improved parsing of emails on `get_bug_log`

 -- Bastian Venthur <venthur@debian.org>  Sun, 30 Dec 2018 14:17:54 +0100
