## python-debianbts 3.0.2~bpo10+1

=== debian/changelog ===
python-debianbts (3.0.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 16 Jan 2020 23:52:39 +0530

python-debianbts (3.0.2) unstable; urgency=medium

  * Source-only upload (Closes: #944690)

 -- Bastian Venthur <venthur@debian.org>  Sun, 17 Nov 2019 13:31:53 +0100

python-debianbts (3.0.1) unstable; urgency=medium

  * Fixed base64 decoding for `done_by`
  * Re-organized tests

 -- Bastian Venthur <venthur@debian.org>  Wed, 13 Nov 2019 16:43:55 +0100

python-debianbts (3.0.0) unstable; urgency=medium

  * Dropped Python2 support. (Closes: #937692)

 -- Bastian Venthur <venthur@debian.org>  Tue, 12 Nov 2019 17:30:10 +0100

python-debianbts (2.10.0) unstable; urgency=medium

  * Modernized a few awkward method calls:
    * Deprecated support for positional arguments in `get_status`, we use a
      list of bugnumbers explicitly now: `get_status(123, 234, 345)` becomes
      `get_status([123, 234, 345])`
    * Deprecated support for positional arguments in `get_usertags`, we use a
      list of tags explicitly now: 
      `get_usertags('mail@example.com', 'foo', 'bar')` becomes
      `get_usertags('mail@example.com', ['foo', 'bar'])`
    * Deprecated support for positional arguments in `get_bugs`, we use
      `kwargs` explicitly now: 
      `get_bugs('package', 'gtk-qt-engine', 'severity', 'normal')` becomes
      `get_bugs(package='gtk-qt-engine', severity='normal')`
    the old ways to call those methods will be supported for a while, but
    there will be deprecation warnings.
  * Report coverage for tests as well
  * Updated a few tests to increase coverage
  * Removed randomness from some tests

 -- Bastian Venthur <venthur@debian.org>  Fri, 01 Nov 2019 19:16:58 +0100

python-debianbts (2.9.0) unstable; urgency=medium

  * Added done_by field to Bug Status (Closes: #943529)

 -- Bastian Venthur <venthur@debian.org>  Fri, 01 Nov 2019 12:32:15 +0100
