=== debian/control ===
Source: python-debianbts
Section: python
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3 (>= 3.4), python3-pysimplesoap, python3-setuptools
Standards-Version: 4.1.1.0
Vcs-Git: git://github.com/venthur/python-debianbts.git
Vcs-Browser: http://github.com/venthur/python-debianbts

Package: python3-debianbts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pysimplesoap
Provides: ${python3:Provides}
Description: Python interface to Debian's Bug Tracking System
 This package provides the debianbts module, which allows one to query Debian's
 BTS via it's SOAP-interface and returns the answer in Python's native data
 types.
