## python-debianbts 3.0.2

=== Makefile ===
--- 
+++ 
@@ -18,3 +18,4 @@
 clean:
 	find . -type f -name *.pyc -delete
 	find . -type d -name __pycache__ -delete
+	rm -rf htmlcov
