=== debian/changelog ===
python-debianbts (3.1.0) unstable; urgency=medium

  [ Bastian Venthur ]
  * Document and test the `archive` kwarg of `get_bugs`
  * Changed from FeedParser to BytesFeedParser with STMP policy in
    `get_bug_logs`
  * Migrated from TravisCI to GitHub workflows

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use secure URI in Vcs control header.

 -- Bastian Venthur <venthur@debian.org>  Fri, 18 Dec 2020 09:20:45 +0100
