## python-debianbts 3.2.0

=== debian/changelog ===
python-debianbts (3.2.0) unstable; urgency=medium

  * Support overriding default SOAP location, thanks Mark Hindley for the
    patch! (Closes: #949867)

 -- Bastian Venthur <venthur@debian.org>  Sat, 07 Aug 2021 11:52:50 +0200
