=== debian/changelog ===
python-debianbts (3.2.3) unstable; urgency=medium

  * source-only upload

 -- Bastian Venthur <venthur@debian.org>  Wed, 29 Jun 2022 21:35:27 +0200

python-debianbts (3.2.2) unstable; urgency=medium

  * test against Python 3.10
  * reformatted code
  * updated dependencies
  * added dependabot github action

 -- Bastian Venthur <venthur@debian.org>  Sun, 26 Jun 2022 12:27:29 +0200

python-debianbts (3.2.1) unstable; urgency=medium

  * Fix "changelog missing in binary package" Removed native CHANGELOG.md from
    dh_installdocs, as it prevented the shipping of the Debian changelog.
    (Closes: #949210)
  * Updated build system
  * Added sphinx documentation (readthedocs)
  * use pytest-xdist to speed up testing

 -- Bastian Venthur <venthur@debian.org>  Sun, 24 Apr 2022 15:00:03 +0200
