=== debian/changelog ===
python-debianbts (4.0.1) unstable; urgency=medium

  * switched from setup.py to pyproject.toml
  * modernized github actions
  * added test for release

 -- Bastian Venthur <venthur@debian.org>  Thu, 08 Dec 2022 12:34:45 +0100

python-debianbts (4.0.0) experimental; urgency=medium

  * removed support for positional arguments in `get_status`, `get_usertags`
    and `get_bugs` (deprecated since 2.10.0 (2019-11))
  * added type hints and mypy (strict) to test suite
  * updated docstrings to use type hints
  * removed obsolete code to fix issue with pysimplesoap with httplib2 for
    python versions < 3.4
  * removed support for ancient versions of pysimplesoap < 1.16.2
  * updated github actions

 -- Bastian Venthur <venthur@debian.org>  Sat, 19 Nov 2022 14:19:43 +0100

python-debianbts (3.2.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3.

  [ Bastian Venthur ]
  * dropped python 3.6 support
  * updated dev-requirements

 -- Bastian Venthur <venthur@debian.org>  Wed, 02 Nov 2022 19:27:33 +0100
