=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3 (>= 3.4), python3-pysimplesoap, python3-setuptools
+Build-Depends: debhelper-compat (= 12), dh-python, pybuild-plugin-pyproject, python3, python3-pysimplesoap, python3-setuptools
 Standards-Version: 4.1.1.0
 Vcs-Git: https://github.com/venthur/python-debianbts.git
 Vcs-Browser: https://github.com/venthur/python-debianbts
