## python-debianbts 4.0.2

=== Makefile ===
--- 
+++ 
@@ -13,11 +13,13 @@
 endif
 
 
+.PHONY: all
 all: lint mypy test test-release
 
-
-$(VENV): pyproject.toml
+$(VENV): requirements.txt requirements-dev.txt pyproject.toml
 	$(PY) -m venv $(VENV)
+	$(BIN)/pip install --upgrade -r requirements.txt
+	$(BIN)/pip install --upgrade -r requirements-dev.txt
 	$(BIN)/pip install -e .['dev']
 	touch $(VENV)
 
@@ -31,7 +33,7 @@
 
 .PHONY: lint
 lint: $(VENV)
-	$(BIN)/flake8
+	$(BIN)/ruff check .
 
 .PHONY: build
 build: $(VENV)
