=== requirements.txt ===
pysimplesoap==1.16.2
