## python-debianbts 4.1.1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,7 @@
 VENV = venv
 BIN=$(VENV)/bin
 
-DOCS_SRC = docs
-DOCS_OUT = $(DOCS_SRC)/_build
+DOCS_OUT = site
 
 
 ifeq ($(OS), Windows_NT)
@@ -50,7 +49,7 @@
 
 .PHONY: docs
 docs: $(VENV)
-	$(BIN)/sphinx-build $(DOCS_SRC) $(DOCS_OUT)
+	$(BIN)/mkdocs build
 
 .PHONY: clean
 clean:
