=== debian/changelog ===
python-debianbts (4.1.1) unstable; urgency=medium

  * Upload to unstable

 -- Bastian Venthur <venthur@debian.org>  Sun, 09 Jun 2024 09:36:48 +0200

python-debianbts (4.1.0) experimental; urgency=medium

  * replaced pysimplesoap with hand-coded SOAP requests and parsing of
    replies, thanks Peter de Wachter for providing the pull request!
  * replaced sphinx with mkdocs
  * fixed some documentation issues
  * Added Python 3.12 to test suite

 -- Bastian Venthur <venthur@debian.org>  Tue, 07 May 2024 21:03:36 +0200
