=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
     dh-python,
     pybuild-plugin-pyproject,
     python3,
-    python3-pysimplesoap (>= 1.16.2-5),
     python3-setuptools
 Standards-Version: 4.1.1.0
 Vcs-Git: https://github.com/venthur/python-debianbts.git
@@ -15,7 +14,7 @@
 
 Package: python3-debianbts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pysimplesoap
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Provides: ${python3:Provides}
 Description: Python interface to Debian's Bug Tracking System
  This package provides the debianbts module, which allows one to query Debian's
